<!doctype html>
<html>

<head>
  <base href='/'>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <title>Open e-Mobility</title>
  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
  <meta name="viewport" content="width=device-width" />
  <!--    icons     -->
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body class="menu-on-left mat-typography app-frame mat-app-background">
  <app-root></app-root>
  <div id="spinner" class="spinner">
    <div class="loader">
    </div>
  </div>
</body>
<!--     Google Maps     -->
<script type="text/javascript"
  src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCEsjNPb-7Kkeld8P4gnLWI-h_DPo4rK6M&libraries=places&language=en"></script>

</html>
